body { background-color: beige;}

form input {
 
    margin-bottom: 0.4rem;

}

/* Das Ausgabe-Formular etwas absetzen */
form[name=betragsausgabe]  {

    margin-top: 0.5rem;
}

input[type=submit] {

     font-weight: bold;
     font-style: italic;
     margin-left: 30%;
     text-align: center;
}